{
  "name": "Earthpower",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.qqCov3ECY0gbYuwn"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_eathpower.jpg",
  "effects": [],
  "_id": "qqCov3ECY0gbYuwn",
  "system": {
    "description": {
      "value": "<p>If you are within a few yards of an ogham, stone circle or sacred grove, the CN of this spell is reduced by 2. You must be in physical contact with the earth and meditate for an hour before you cast this spell. For the spell’s Duration, all your Casting Numbers are halved and when you cast a spell, you may choose which Lore effect you apply for that particular spell: Ghur, Ghyran, or Ulgu. You have become a conduit for an immense amount of power. Any failed Language (Magick) Test triggers a Minor Miscast and any Critical or Fumble becomes a Major Miscast.</p>\n<p>When the spell ends, the energy is released all at once, shocking your system. You gain a Fatigued Condition and suffer 2d10 minus Willpower Bonus Wounds (minimum of 1).</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 12,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!qqCov3ECY0gbYuwn"
}